.version.index /* version checker */
{
	color: #0000F6;
	background-color: #D200E3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1999.9250000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -13px;
	width: 0.01px;
}

#pu3533-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u3533-3
{
	z-index: 2;
	width: 1160px;
	min-height: 815px;
	margin-right: -10000px;
}

#u3591
{
	z-index: 116;
	width: 392px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 100px;
}

#u3714
{
	z-index: 118;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
	left: 1010px;
}

#start
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 26px;
}

#menuu3518
{
	z-index: 142;
	width: 446px;
	margin-right: -10000px;
	left: 100px;
}

#u3519
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3520
{
	width: 110px;
	padding-bottom: 17px;
}

#u3520:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3520:active
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3521-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3520:hover #u3521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3520:active #u3521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3628
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 112px;
}

#u3631
{
	width: 110px;
	padding-bottom: 17px;
}

#u3520.MuseMenuActive,#u3631:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3631:active
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3634-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3520.MuseMenuActive #u3521-4,#u3631:hover #u3634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3631:active #u3634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3691
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 224px;
}

#u3694
{
	width: 110px;
	padding-bottom: 17px;
}

#u3631.MuseMenuActive,#u3694:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3694:active
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3695-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3631.MuseMenuActive #u3634-4,#u3694:hover #u3695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3694:active #u3695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3526
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 336px;
}

#u3529
{
	width: 110px;
	padding-bottom: 17px;
}

#u3694.MuseMenuActive,#u3529:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3529:active
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3529.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3530-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3694.MuseMenuActive #u3695-4,#u3529:hover #u3530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3529:active #u3530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3529.MuseMenuActive #u3530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3243
{
	z-index: 168;
	min-height: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #F0ECEC;
	padding-bottom: 15px;
}

#u3243_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	position: relative;
	left: -100px;
}

#u2988-8
{
	z-index: 280;
	width: 438px;
	min-height: 90px;
	background-color: transparent;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 99px;
}

#u3243-bw
{
	z-index: 168;
	min-height: 119px;
	margin-top: 719px;
}

#u1935
{
	z-index: 170;
	width: 542px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 566px;
}

#u1937-4
{
	z-index: 172;
	width: 489px;
	min-height: 134px;
	background-color: transparent;
	color: #000000;
	font-size: 55px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 411px;
	left: 100px;
}

#u1942
{
	z-index: 176;
	width: 951px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 690px;
	left: 104px;
}

#u2774
{
	z-index: 185;
	width: 527px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 592px;
	left: 100px;
}

#u2780
{
	z-index: 187;
	width: 433px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 622px;
	left: 627px;
}

#u2786
{
	z-index: 189;
	width: 367px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 100px;
}

#u2926-4
{
	z-index: 259;
	width: 433px;
	min-height: 90px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 675px;
}

#u2986-4
{
	z-index: 276;
	width: 464px;
	min-height: 55px;
	background-color: transparent;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 611px;
}

#u3158-3
{
	z-index: 294;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 933px;
}

#u3213-4
{
	z-index: 297;
	width: 117px;
	min-height: 25px;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 725px;
	left: 690px;
}

#u3244
{
	z-index: 301;
	width: 391px;
	min-height: 184px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 743px;
	left: 679px;
}

#u3246
{
	z-index: 302;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 860px;
	left: 101px;
}

#u3252-4
{
	z-index: 304;
	width: 151px;
	min-height: 33px;
	background-color: transparent;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 879px;
	left: 189px;
}

#pu3154
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -5px;
}

#u3154
{
	z-index: 136;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 900px;
}

#team
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 100px;
}

#u2989
{
	z-index: 169;
	min-height: 313px;
	background: #E6E4E4 url("../images/u2989-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, #FFFFFF),to(#E6E4E4));
	background: -webkit-linear-gradient(top,#FFFFFF 12%,#E6E4E4 );
	background: linear-gradient(to bottom,#FFFFFF 12%,#E6E4E4 );
	border-color: #000000;
	padding-bottom: 263px;
}

#u2810
{
	z-index: 191;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 62px;
}

#u2042-7
{
	z-index: 178;
	width: 352px;
	min-height: 45px;
	background-color: transparent;
	text-align: center;
	color: #333F46;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 405px;
}

#u2989-bw
{
	z-index: 169;
	min-height: 313px;
}

#u2816
{
	z-index: 193;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 257px;
}

#u2822
{
	z-index: 195;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 430px;
}

#u2822_clip
{
	overflow: hidden;
	width: 255px;
	height: 255px;
}

#u2822_img
{
	margin: -14px -21px 14px 21px;
}

#u2829
{
	z-index: 197;
	width: 258px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 647px;
}

#u2835
{
	z-index: 199;
	width: 261px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 259px;
}

#u2841
{
	z-index: 201;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 63px;
}

#u2847
{
	z-index: 203;
	width: 261px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 462px;
}

#u2865-4
{
	z-index: 205;
	width: 468px;
	min-height: 128px;
	background-color: transparent;
	color: #000000;
	font-size: 55px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 101px;
}

#u2866-7
{
	z-index: 209;
	width: 352px;
	min-height: 45px;
	background-color: transparent;
	text-align: center;
	color: #333F46;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 205px;
}

#u2867-7
{
	z-index: 216;
	width: 352px;
	min-height: 45px;
	background-color: transparent;
	text-align: center;
	color: #333F46;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 8px;
}

#u2868-7
{
	z-index: 223;
	width: 352px;
	min-height: 45px;
	background-color: transparent;
	text-align: center;
	color: #333F46;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 600px;
}

#u2869-7
{
	z-index: 230;
	width: 352px;
	min-height: 45px;
	background-color: transparent;
	text-align: center;
	color: #333F46;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 471px;
	left: 208px;
}

#u2870-7
{
	z-index: 237;
	width: 352px;
	min-height: 45px;
	background-color: transparent;
	text-align: center;
	color: #333F46;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 471px;
	left: 424px;
}

#u2871-7
{
	z-index: 244;
	width: 352px;
	min-height: 45px;
	background-color: transparent;
	text-align: center;
	color: #333F46;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 22px;
}

#u2042-5,#u2866-5,#u2867-5,#u2868-5,#u2869-5,#u2870-5,#u2871-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2042-5  span,#u2866-5  span,#u2867-5  span,#u2868-5  span,#u2869-5  span,#u2870-5  span,#u2871-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u2042-4,#u2866-4,#u2867-4,#u2868-4,#u2869-4,#u2870-4,#u2871-4
{
	font-size: 18px;
}

#u2940-4
{
	z-index: 263;
	width: 960px;
	min-height: 62px;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#pu3027
{
	width: 0.01px;
	margin-left: -71px;
	margin-top: -1px;
}

#u3027
{
	z-index: 290;
	width: 455px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3022
{
	z-index: 288;
	width: 253px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 491px;
}

#u3032
{
	z-index: 292;
	width: 253px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 782px;
}

#ppu3041-6
{
	width: 0.01px;
	margin-left: 58px;
	margin-top: 10px;
}

#pu3041-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 636px;
}

#u3041-6
{
	z-index: 126;
	width: 271px;
	min-height: 34px;
	background-color: transparent;
	text-align: center;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3055
{
	z-index: 134;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 244px;
}

#u3040-6
{
	z-index: 120;
	width: 271px;
	min-height: 34px;
	background-color: transparent;
	text-align: center;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3049
{
	z-index: 132;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 228px;
}

#sponsored
{
	left: -1px;
	margin-top: 12px;
	position: relative;
}

#pqth
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -6px;
}

#qth
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 697px;
	left: 99px;
}

#u3407
{
	z-index: 167;
	min-height: 576px;
	background: #FFFFFF url("../images/u3407-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, #F0ECEC),to(#FFFFFF));
	background: -webkit-linear-gradient(top,#F0ECEC 12%,#FFFFFF );
	background: linear-gradient(to bottom,#F0ECEC 12%,#FFFFFF );
	border-color: #000000;
}

#u2989_align_to_page,#u3407_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u3407_position_content
{
	margin-bottom: -67px;
}

#u2878-4
{
	z-index: 251;
	width: 489px;
	min-height: 134px;
	background-color: transparent;
	color: #000000;
	font-size: 55px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	left: 91px;
	position: relative;
}

#pu3401
{
	width: 0.01px;
	left: 99px;
	margin-top: 152px;
	position: relative;
}

#u3401
{
	z-index: 308;
	width: 253px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3406-11
{
	z-index: 310;
	width: 511px;
	min-height: 172px;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 262px;
}

#u3545-9
{
	z-index: 325;
	width: 511px;
	min-height: 172px;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: open-sans, sans-serif;
	left: 362px;
	margin-top: 13px;
	position: relative;
}

#u3407-bw
{
	z-index: 167;
	min-height: 576px;
}

#u2941-9
{
	z-index: 267;
	width: 511px;
	min-height: 172px;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 362px;
}

#u3406-3,#u3545-3,#u2941-3
{
	font-weight: 400;
}

#u3406-4,#u3406-6,#u3406-8,#u3406-9,#u3545-4,#u3545-6,#u3545-7,#u2941-4,#u2941-6,#u2941-7
{
	font-weight: 300;
}

#u3408
{
	z-index: 321;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 103px;
}

#u3539
{
	z-index: 323;
	width: 253px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
	left: 99px;
}

#pu2879
{
	width: 0.01px;
	margin-left: -12px;
	margin-top: 61px;
}

#u2879
{
	z-index: 119;
	width: 963px;
	min-height: 403px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 11px;
}

#u2881-4
{
	z-index: 255;
	width: 489px;
	min-height: 134px;
	background-color: transparent;
	color: #000000;
	font-size: 55px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#pu1835
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -138px;
}

#u1835
{
	z-index: 5;
	min-height: 667.8999999999996px;
	padding-bottom: 0px;
}

#u1835_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 230px;
	padding-bottom: 30px;
}

#contact
{
	left: 99px;
	position: relative;
}

#u1874-4
{
	z-index: 18;
	width: 220px;
	min-height: 30px;
	left: 429px;
	margin-top: 49px;
}

#pu1872-8
{
	width: 0.01px;
	left: 100px;
	position: relative;
}

#u1872-8
{
	z-index: 6;
	width: 300px;
	min-height: 158px;
	margin-right: -10000px;
}

#pu1876-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 326px;
}

#u1876-6
{
	z-index: 22;
	width: 142px;
	min-height: 24px;
}

#u1876-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 142px;
	margin: 0px;
}

#u1878-6
{
	z-index: 28;
	width: 142px;
	min-height: 24px;
	margin-top: 6px;
}

#u1878-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 142px;
	margin: 6px 0px 0px;
}

#u1880-6
{
	z-index: 34;
	width: 147px;
	min-height: 24px;
	margin-top: 6px;
}

#u1882-3
{
	z-index: 40;
	width: 147px;
	min-height: 24px;
	margin-top: 6px;
}

#u1883-3
{
	z-index: 43;
	width: 147px;
	min-height: 24px;
	margin-top: 6px;
}

#u1880-6:hover,#u1882-3:hover,#u1883-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 147px;
	margin: 6px 0px 0px;
}

#u1908-4
{
	z-index: 46;
	width: 525px;
	min-height: 17px;
	left: 100px;
	margin-top: 136px;
}

#u1835-bw
{
	z-index: 5;
	min-height: 667.8999999999996px;
}

#u1873-4
{
	z-index: 14;
	width: 140px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 297px;
	left: 100px;
}

#widgetu3069
{
	z-index: 50;
	width: 0.01px;
	height: 316px;
	margin-right: -10000px;
	margin-top: 295px;
	left: 720px;
}

#widgetu3082
{
	z-index: 51;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	left: -1px;
}

#widgetu3082.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3084-4
{
	z-index: 52;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u3085-4
{
	z-index: 56;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3082:hover #u3085-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3082.focus-st #u3085-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3070
{
	z-index: 60;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 107px;
	left: -1px;
}

#widgetu3070.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 107px -10000px 0px 0px;
}

#u3073-4
{
	z-index: 61;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u3071-4
{
	z-index: 65;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3082.fld-err-st #u3085-4,#widgetu3070:hover #u3071-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3070.focus-st #u3071-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#u3074-4
{
	z-index: 69;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#u3080-4
{
	z-index: 73;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#u3075-4
{
	z-index: 77;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu3069.frm-sub-st #u3074-4,#widgetu3069.frm-subm-err-st #u3080-4,#widgetu3069.frm-subm-ok-st #u3075-4
{
	min-height: 25px;
}

#u3081-17
{
	z-index: 81;
	min-height: 30px;
	width: 130px;
	margin-right: -10000px;
	margin-top: 286px;
}

#widgetu3076
{
	z-index: 98;
	width: 342px;
	height: 101px;
	margin-right: -10000px;
	margin-top: 170px;
	left: -1px;
}

#widgetu3076.fld-err-st
{
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 170px -10000px 0px 0px;
}

#u3078-4
{
	z-index: 99;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u3079-4
{
	z-index: 103;
	width: 328px;
	min-height: 68px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3076:hover #u3079-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3076.focus-st #u3079-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3076.fld-err-st #u3079-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3076_input,#widgetu3076_prompt
{
	width: 328px;
	min-height: 68px;
	padding: 6px;
}

#widgetu3086
{
	z-index: 107;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 54px;
	left: -1px;
}

#widgetu3086.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 54px -10000px 0px 0px;
}

#u3088-4
{
	z-index: 108;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#widgetu3082.fld-err-st #u3084-4,#widgetu3070.fld-err-st #u3073-4,#widgetu3076.fld-err-st #u3078-4,#widgetu3086.fld-err-st #u3088-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u3087-4
{
	z-index: 112;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3070.fld-err-st #u3071-4,#widgetu3086:hover #u3087-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3086.focus-st #u3087-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3086.fld-err-st #u3087-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3082_input,#widgetu3082_prompt,#widgetu3070_input,#widgetu3070_prompt,#widgetu3086_input,#widgetu3086_prompt
{
	width: 328px;
	min-height: 14px;
	padding: 6px;
}

#widgetu3082:hover #widgetu3082_input,#widgetu3082.focus-st #widgetu3082_input,#widgetu3082.fld-err-st #widgetu3082_input,#widgetu3082:hover #widgetu3082_prompt,#widgetu3082.focus-st #widgetu3082_prompt,#widgetu3082.fld-err-st #widgetu3082_prompt,#widgetu3070:hover #widgetu3070_input,#widgetu3070.focus-st #widgetu3070_input,#widgetu3070.fld-err-st #widgetu3070_input,#widgetu3070:hover #widgetu3070_prompt,#widgetu3070.focus-st #widgetu3070_prompt,#widgetu3070.fld-err-st #widgetu3070_prompt,#widgetu3076:hover #widgetu3076_input,#widgetu3076.focus-st #widgetu3076_input,#widgetu3076.fld-err-st #widgetu3076_input,#widgetu3076:hover #widgetu3076_prompt,#widgetu3076.focus-st #widgetu3076_prompt,#widgetu3076.fld-err-st #widgetu3076_prompt,#widgetu3086:hover #widgetu3086_input,#widgetu3086.focus-st #widgetu3086_input,#widgetu3086.fld-err-st #widgetu3086_input,#widgetu3086:hover #widgetu3086_prompt,#widgetu3086.focus-st #widgetu3086_prompt,#widgetu3086.fld-err-st #widgetu3086_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

